img {
    max-width: 100%;
}
   

li {
    text-align: unset;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    -webkit-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    -webkit-touch-callout: none;
}
body section{
    font-family: "Open Sans", sans-serif !important; 
    font-size: calc(1rem * var(--bfso, 1));
    color: #444 !important;
}


:root {
    --ffsd: 0px;
    --1vw: calc((100vw - var(--sbw, 0px)) / 100);
    --1vh: var(--inner1Vh, 1vh);
}

ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

p {
    margin-bottom: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}
.banner-ss1{
    width: 100%;

}
.banner-ss1 .swiper-slide {
    height: 100% !important;
}
.banner-ss1 .swiper-slide img{
    height: 465px !important;
    object-fit: cover;
}
.item-banner .title{
    font-size: 35px !important;
}
.item-left-ss1{
    position: relative;

    background-image: url('');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 465px;
    padding: 7.5rem 1.5rem 1.5rem;
    border-radius: 10px;
}
.home-hero__overlay{
    background: linear-gradient(0deg, rgba(12, 43, 68, .9), #fff0 100%);
    height: 100%;
    width: 100%;
    left: 0;
   height: 100%;
    position: absolute;
    top: 0;
    border-radius: 10px;
}
.content-left-ss1{
    color: #fff;
}
.content-left-ss1 .live p{
    display: inline-block;
    background: red;
    text-align: center;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 4px 16px 4px;
}
.content-left-ss1 .title .h1{
    color: #fff;
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    font-weight: 700;
}
.time-address{
    font-size: 16px;
}
.tickets{
    display: flex;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 700;
}
.tickets a{ 
    font-size: 16px;
    color: #fff;
 }
 .tickets a:hover{
    border-bottom: 3px solid #4dc1ef;
 }
.tickets .tk-2 ,.tickets .tk-1{
    border-bottom: 3px solid #fff;
}
.tickets .tk-2{
    margin-left: 10px;
}
.tickets .tk-1 img{
    width: 24px;
}
.bottom-click-ss1{
    margin-top: 25px;
    display: flex;
}
.bottom-click-ss1 a{
    font-size: 14px;
    padding: 10px 15px;
    font-weight: 700;

}
.bottom-click-ss1 .btn-ss1{
    background-color: #e7e700;
    color: #000000;
}
.bottom-click-ss1 .btn-ss2{
    background-color: #4dc1ef;
    margin-left: 10px;
    color: #fff;
}

.list-item-right-ss1 ul li{
    text-transform: uppercase;
    font-weight: 700;
    padding: 9px 12px;
    background-color: #fff;
}
.list-item-right-ss1 .wraper{
    box-shadow: 0 4px 10px #0000001f;
}
.list-item-right-ss1 ul .title-it-right{
    background-color: #0c2b44;
    text-align: center;
    font-size: 19px;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.list-item-right-ss1 ul li a{
    color: #0c2b44;
    font-weight: 800;
}

.list-item-right-ss1 .wraper .link-it-right a{
    display: block;
    background-color: #0c2b44;
    padding: 10px 12px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
}
.list-item-right-ss1 .wraper .link-it-right .bottom{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.ss-2{
    margin: 50px 0;
}
.item-left-ss2{
    padding: 0;
}
.ss-2 .swiper{
    height: 300px;
}
.item-left-ss2 .btn-next-prev {
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: 20px;
}

.item-left-ss2 .btn-next-prev i {
    cursor: pointer;
    font-size: 30px;
    margin: 5px;
    text-align: center;
    color: #228be6;
    padding: 10px;
    border: 2px solid #228be6;
    border-radius: 50%;
}
.section{
    margin-top: 90px;
}
.ss-2 .swiper {
    width: 100%;
    height: 300px;
}
.ss-6 .swiper {
    width: 100%;
    height: 300px;
}

.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
  
    height: 300px;
}
.swiper-slide .home-hero__overlay {
    position: absolute;
}
.swiper-slide .title {
    position: absolute;
    color: #fff;
    bottom: 1%;
    padding: 0px 20px;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 18px;
    font-weight: 700;
    overflow: hidden;
    text-transform: uppercase;
    text-align: left;
}
.body-contact-us {
    background-image: url('/images/bg-about-us.svg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 18px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    padding-top: 70px;
    padding-bottom: 70px;
}
.swiper-slide .img{
 
  
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 300px;
    border-radius: 8px;
    object-fit: cover;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
}
.title-item-ss2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}
.title-item-ss2  h2{
    color: #0d375e;
    text-transform: uppercase;
    font-weight: 800;
}
.title-item-ss2 a{
    text-decoration: none;
    color: #444;
    font-weight: bold;
    font-size: 15px;
    transition: .1s;
}
.title-item-ss2 a:hover{
    color: #228be6;
    border-bottom: 2px solid #228be6;
}
.item-content2{
    margin-bottom: 20px;
}
.item-content2 .wraper{
    border-radius: 8px;
    height: auto;
    

}
.img-content2{
    position: relative;
    border-radius: 10px;
}
.img-content2 img{
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.img-content2 .title{
    position: absolute;
    bottom: 3%;
    left: 3%;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
}
.img-content2 .home-hero__overlay{
    border-radius: 10px;
}
.list-item-right-ss2 .wraper{
    border-radius: 10px;
    box-shadow: 0 4px 10px #0000001f;
}
.title-new-right .title{
    border-bottom: 2px solid #0c2b44;
    color: #0c2b44;
    padding: 15px 12px 12px;
    text-align: center;
   
    text-transform: uppercase;
}
.title-new-right .title h2{
    font-weight: 800;
    font-size: 20px;
}
.title-new-right  .list-title{
    padding: 15px;
}
.title-new-right  .list-title h2{
    font-weight: 700;
    font-size: 19px;
    color: #228be6;
    margin-bottom: 15px;
}
.title-new-right  .list-title ul li{
    line-height: 17px;
    margin-bottom: 20px;
}
.title-new-right  .list-title ul li a{
    font-size: 14px;
    color: #0c2b44;
    font-weight: bold;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ss-3 .item-news{
    margin-bottom: 20px;

}
.ss-3 .item-news .wraper:hover{
    color: #fff;
}

.ss-3 .item-news .img{
    position: relative;
  
}
.ss-3 .item-news .img img{
    width: 100%;
    object-fit: cover;
    height: 350px;
    border-radius: 10px;
}
.ss-3 .item-news .img .text{
    position: absolute;
    bottom: 2%;
    color: #fff;
    padding: 5px;
    left: 2%;
}
.ss-3 .item-news .img .text .title h3{

    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 25px;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ss-3 .item-news .img .text .content p{
    margin-bottom: 10px;
    font-size: 15px;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ss-3 .item-news .img .text .link a{
    font-weight: bold;

}
.ss-3 .item-news .img .text .link a i{
    margin-left: 5px;
}
.ss-3 .item-news .img .text .link a:hover{
    border-bottom: 2px solid #fff;
    color: #fff;
}
.ss-3 .title-ss3 h2{
    color: #444;
    text-transform: uppercase;
    font-weight: 800;
}
.ss-3 .title-ss3 a{
    font-weight: bold;
    color: #444;
    font-size: 15px;
}
.ss-3 .title-ss3 a:hover{
    color: #228be6;
    border-bottom: 2px solid #228be6;
}
.ss-4 .title-ss4 h2{
    color: #444;
    text-transform: uppercase;
    font-weight: 800;
}
.ss-4 .title-ss4 a{
    font-weight: bold;
    color: #444;
    font-size: 15px;
}
.ss-4 .title-ss4 a:hover{
    color: #228be6;
    border-bottom: 2px solid #228be6;
}
.ss-4 .category-vdv {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
   
}
.ss-4 .category-vdv .item-cate{
    text-align: center;
    background-color: #f1f1f1;
    border: 0;
    font-weight: 700;
    cursor: pointer;
    border-radius: 5px;
    font-size: 15px;
    margin-bottom: 5px;
    padding: .625rem 1rem;
    color:  #444;
    transition: all .3s ease-in-out;
}
.active-cate{
    background-color: #228be6 !important;
    color: #fff !important;
}
.list-vdv {
    padding: 30px 0;
}
.list-vdv .item-vdv img{
    width: 100%;
    height: 200px;
    object-fit: contain;
}
.list-vdv .item-vdv .img{
    position: relative;
}
.list-vdv .item-vdv .img .top-img{
    position: absolute;
    width: 100%;
    top: 2%;
    left: 0;
}
.list-vdv .item-vdv .img .top-img .wraper{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 50px;

}
.list-vdv .item-vdv .img .top-img .wraper span{
    font-size: 40px;
    font-weight: 700;
    color: #228be6;
}
.list-vdv .item-vdv .img .top-img img{
    width: 50px;
}
.list-vdv .item-vdv .content {
    display: grid;
    gap: .625rem;
    grid-template-columns: 1fr 1fr;
    padding: .5rem 1rem;
    background: #fff;
    border: .0625rem solid #228be6;
    border-radius: .5rem;
    box-shadow: 0 .25rem .625rem #0000001f;
}
.list-vdv .item-vdv .content .top-player .week{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.list-vdv .item-vdv .content .top-player .week{
    border-bottom: .0625rem solid #676767;
}
.list-vdv .item-vdv .content .top-player .week span,.list-vdv .item-vdv .content .top-player .the-race span{
    font-size: 10px;
    margin-right: 12px;

}
.list-vdv .item-vdv .content .top-player .week .point,.list-vdv .item-vdv .content .top-player .the-race .point{
    font-size: 20px;
    font-weight: bold;
}
.list-vdv .item-vdv .content .top-player .the-race{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.list-vdv .item-vdv .content .name{
    color: #000;
    display: flex;
    flex-direction: column;
    font-size: 1.125rem;
    font-weight: 700;
    letter-spacing: .03em;

    text-transform: uppercase;
}
.list-item-ss5{
    margin-bottom: 20px;
}
.list-item-ss5 .item-ss5{
    color: inherit;
    margin-bottom: 8px;
    display: block;
    height: auto;
    padding: .75rem;
    border-radius: .5rem;
    box-shadow: 0 4px 10px 0 #0000001f;
}
.list-item-ss5 .item-ss5 .img {
    position: relative;

}
.list-item-ss5 .item-ss5 .img img{
    width: 100%;
    height: 220px;
    object-fit: cover;
}
.list-item-ss5 .item-ss5 .img .img-logo-club{
    width: 25%;
    height: auto;
    position: absolute;
    top: 0;
    right: 0; 
}
.list-item-ss5 .item-ss5 .content{
  
    color: #444;
    text-align: left;
    line-height: 20px;
    padding: .75rem 0;
}
.list-item-ss5 .item-ss5 .content .title-ss5{
    color: #444;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;

    
}
.list-item-ss5 .item-ss5 .content .date{
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 5px;
}
.list-item-ss6 .item-ss6  img{
    width: 70%;
    height: auto;
    object-fit: contain;
}
.list-item-ss6 .item-ss6{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer{
    width: 100%;
    height: auto;
    background-color: #0c2b44;
    padding: 50px 0;
}
.footer .item-left-footer .img-logo img{
    width: 80%;

    
}
.footer .item-left-footer .contact{
    width: 80%;
    margin: 20px 0;
}
.footer .item-left-footer .contact .contact-us{
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 12px 0;
    font-weight: bold;
    padding: .625em 1.25em;
    border:  1px solid #4dc1ef;
    background-color: #4dc1ef;
    text-align: center;
}
.footer .item-left-footer .contact .contact-us i{
    margin-left: 5px;
}
.footer .item-left-footer .contact .list-link a{
    margin-right: 1.25rem;
}
.footer .item-right-footer .wraper{
    color: #fff;
}
.footer .item-right-footer .wraper .title h3{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
   margin-bottom: 20px;
}
.footer .item-right-footer .wraper ul li{
    margin: 15px 0;
}
.footer .item-right-footer .wraper ul li a{
    font-size: 16px;
    font-weight: 800;
}
.ss-banner{
    width: 100%;
    position: relative;
    z-index: 1;
}
.bottom-content{
    background: linear-gradient(180deg, rgba(4, 4, 116, 0) 0%, #040474 100%);
    
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 2;
}
.ss-banner .item-ss-banner .wraper{
    display: flex;
}
.ss-banner .item-ss-banner .wraper .img{
    width: 35%;
}
.ss-banner .item-ss-banner .wraper .img img{
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: center;
}
.ss-banner .item-ss-banner .wraper .text{
    width: 65%;
    padding: 20px;
    background-color: #fff;
}
.ss-banner .item-ss-banner .wraper .text .time{
    font-size: 13px;
    font-weight: 500;
    line-height: 13.12px;
    text-align: left;
    color: #222222B2;

}
.ss-banner .item-ss-banner .wraper .text .title{

    margin-top: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    color: #262626;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.ss-banner .item-ss-banner .wraper .text .title:hover{
    color: #040474;
}
.ss-banner .item-ss-banner .wraper .text .next-link{
    display: block;
    text-align: right;
    font-size: 20px;
    margin-right: 5px;
    color: #262626;
    transition: .4s;
}
.ss-banner .item-ss-banner .wraper .text .next-link:hover{
    margin-right: 0;
    color: #040474;
}
.tim-hieu-kien-thuc{
    width: 100%;
    height: auto;
    background: #040474;
    padding-bottom: 35px;
}
.tim-hieu-kien-thuc .title{
    padding: 40px 0;
    font-size: 24px;
    font-weight: 600;
    display: flex;
    line-height: 32px;
    text-align: left;
    align-items: center;
    color: #fff;
    text-transform: uppercase;

}
.tim-hieu-kien-thuc .title p{ 
    margin-left: 20px;
}
.tim-hieu-kien-thuc .list-item .item{
    height: 400px;
    margin-bottom: 20px;
}
.tim-hieu-kien-thuc .list-item .item .wraper{
    height: 100%;
    position: relative;
}
.tim-hieu-kien-thuc .list-item .item .wraper img{
    height: 100%;
    object-fit: cover;
    object-position: center;

}
.tim-hieu-kien-thuc .list-item .item .wraper .text{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 135px;
    background: linear-gradient(180deg, rgba(4, 4, 116, 0) 0%, #040474 100%);
    display: flex;
    justify-content: center;
    align-items: center;

}
.tim-hieu-kien-thuc .list-item .item .wraper .text .title-item{
    text-align: center;
    color: #fff;
    

}
.tim-hieu-kien-thuc .list-item .item .wraper .text .title-item p{
    margin-top: 10px;
    font-size: 20px;
    font-weight: 600;
}
.img-qc{
    margin: 20px 0;
}
.title-left{
    background-color: #040474;
    position: relative;
    height: 56px;
    margin-bottom: 20px;
}
.title-left .svg-left{
    position: absolute;
    left: 0;
}
.title-left .text .icon{
    color: #fff; 
    display: flex;
    height: 100%;
    align-items: center;
    padding-left: 40px;
}
.title-left .text{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}
.title-left .text a{
    color: #fff;
    margin-right: 30px;
    font-size: 14px;
}
.title-left .text p{
    font-size: 20px;
    text-transform: uppercase;
    margin-left: 15px;
    font-weight: 600;
}
.item-khoahoc {
    margin-bottom: 30px;
}

.item-khoahoc .wrapper {
    height: 100%;
  
}
.list-item-right-ss1 .wraper{
    box-shadow: none;
}
.item-khoahoc .wrapper .title {
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
   
}
.item-khoahoc .wrapper .title a {
   
    overflow: hidden;
    display: -webkit-box;
    color: #222222;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-khoahoc .wrapper .time{
    margin: 5px 0;
    font-size: 14px;
    color: #222222B2;
    font-weight: 400;
} 
.item-khoahoc .wrapper .description {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    overflow: hidden;
    color: #222222B2;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}

.item-khoahoc .wrapper img {
    width: 100%;
    height: 210px;
    object-fit: cover;

}
.news-content .content{
    font-size: 15px;
    line-height: 28px;
    font-family: 'Open Sans';
}
.news-content .content p{
    font-size: 15px;
}
.news-thumbnail2{
    width: 120px;
    height: 120px;

    object-fit: cover;
}
.news-content .title {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Open Sans';


}

.news-content .description {
    font-style: italic;
    font-family: 'Open Sans';
    margin-bottom: 15px;
}

.news-thumbnail {
    max-width: 100%;
}

.related .news-item .title{
    font-size: 16px;
    font-family: 'MYRIADPRO-BOLD';
    margin-bottom: 0;
    color: #212529;
    
}
.related .time{
    font-size: 14px;
    color: #222222B2;
}
.related .news-item .title a{
    margin-top: 5px;
    font-size: 18px;
    text-decoration: none;
    color: inherit;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-right {
    padding-left: 0;
}
.item-right .description{
    font-size: 13px;
    font-family: 'Open Sans';
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.author{
    color: #000000;
    font-weight: bold;
    border-bottom: 1px solid #000000;
    font-family: 'Open Sans';
}
.author:hover{
    border-color: blue;
}
.list-tin-kien-thuc .item-kien-thuc-1{
    position: relative;
}
.list-tin-kien-thuc .item-kien-thuc-1 .content{
    position: absolute;
    bottom: 0;
    height: 170px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    display: flex;
    align-items: end;
    width: 100%;
    padding: 25px;
}
.list-tin-kien-thuc .item-kien-thuc-1 .content .text .date{
    color: #FFFFFFB2;
    font-size: 14px;
    font-weight: 400;
    line-height: 14.13px;
    text-align: left;

}
.list-tin-kien-thuc .item-kien-thuc-1 .content .text .title{
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    text-align: left;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}



.list-kien-thuc-2 ul li{
    background-color: #F4F4F4;
    padding: 15px;
    border-bottom: 1px solid #DEDEDE
   
}
.list-kien-thuc-2 ul li a{
    text-transform: none;
    color: #222222;
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    
}

.list-kien-thuc-2 ul li a i{
    font-size: 8px;
    margin-right: 10px;
}
.tin-kien-thuc .title-left,.danh-sach-bai-tap .title-left{
    margin-bottom: 0;
}

.list-bai-tap .list-title ul{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(60px, 1fr));
    grid-gap: 0;
    align-items: center;
}
.list-bai-tap .list-title ul li{
    padding: 15px 0;
    cursor: pointer;
    background-color: #F4F4F4;
    color: #222222;
    text-align: center;
    transition: .1s;
    border-bottom: 1px solid #DEDEDE
}
.list-bai-tap .list-title ul li:hover{
    border-bottom: 2px solid #040474
}
.list-bai-tap .list-title ul .selected{
    border-bottom: 2px solid #040474
}
.item-bai-tap-group{
    padding: 15px 0;
    height: 333px;
    overflow: auto;
    width: 100%;
    background-color: #F4F4F4;
}
.item-bai-tap-group .item {
    display: flex;
    padding: 15px 20px 10px 20px;
    justify-content: space-between;
    align-items: center;
    transition: .3s;
}
.item-bai-tap-group .item:hover{
    background-color: #fff;
    color: #222222;
}
.item-bai-tap-group .item .img img{
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.item-bai-tap-group .item{
    font-size: 17px;
}
.item-danh-sach2{
    display: flex;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #DEDEDE;
}
.item-danh-sach2:last-child{
    border-bottom:none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.item-danh-sach2 .img{
    width: 35%;
    height: 150px;
    
    
}

.item-danh-sach2 .text{
    width: 65%;
    padding: 0 15px 15px 15px;
}
.item-danh-sach2 .text .title{
    font-weight: 700;
    line-height: 24px;
    color: #000000;
    font-size: 18px;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item-danh-sach2 .text .date{
    display: inline-block;
    margin-top: 10px;
    background-color: #F4F4F4;
    padding: 8px 12px;
    color: #222222;
    font-weight: 400;
    font-size: 14px;
    line-height: 14.13px;
}
.item-danh-sach2 .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.item-danh-sach1 {
    height: 100%;
}
.item-danh-sach1  img{
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.ss-video-hilight .swiper-slide{
    height: 550px;
}
.ss-video-hilight  .swiper-slide img{
    height: 550px;
    border-radius: 0;
}
.ss-video-hilight .home-hero__overlay{
    border-radius: 0;
}
.ss-video-hilight  .swiper-slide .text{
    width: 100%;
    height: 250px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    display: flex;
    align-items: end;
    padding: 30px;
}
.ss-video-hilight  .swiper-slide .text .content{
    height: 60%;
    text-align: left;
}
.ss-video-hilight  .swiper-slide .text .title2{
    padding: 10px 0;
    font-size: 30px ;
    overflow: hidden;
    display: -webkit-box;
    text-decoration: none;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #fff;
    text-transform: none;
    line-height: 32px;
}
.ss-video-hilight  .swiper-slide .text .time{
    background-color: #fff;
    padding: 8px 12px;
    border-radius: 4px;
    font-size: 14px;
}
.swiper-pagination-bullet-active{
    background-color: #22D5E2 !important;
    opacity: 1;
    font-size: 14px;
    color: #222222;
    font-weight: 400;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 12px;
    border-radius: 100px;
    opacity: 1;
    background: #fff;
}
.ss-video-hilight  .swiper-slide  .img-video{
    position: absolute;
    top: -2px;
    left: 0.5px;
}
.ss-video-hilight  .swiper-slide .play-video{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-60%);
}
.category-vdv-2 .item{
    text-align: center;
    padding: 8px 12px;
    font-size: 16px;
    font-weight: 700;
    color: #222222;
    cursor: pointer;
    line-height: 20px;
    border-bottom: 1px solid #DEDEDE
}
.category-vdv-2 .item:hover{
    color: #040474;
    border-bottom: 2px solid #040474
}
.category-vdv-2 .active{
    border-bottom: 2px solid #040474 !important;
    color: #040474 !important;
}

@media (max-width: 575px) {
    .item-right {
        padding: 15px;
    }
    .list-tin-kien-thuc .item-kien-thuc-1{
        height: 300px;
    }
    .icon-play-video {
        zoom: 0.7;
        top: 41% !important;
    }
}

@media (min-width: 768.05px) and (max-width: 1024px) {
    .ss-banner .item-ss-banner .wraper .img {
        width: 30%;
    }
    .ss-banner .item-ss-banner .wraper .text{
        width: 70%;
    }
    .ss-banner .item-ss-banner{
        margin-top: 10px;
    }
    .ss-banner .item-ss-banner .wraper .text{
        padding: 15px;
    }
    .ss-banner .item-ss-banner .wraper .text .title{
        font-size: 17px;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }
    .news-thumbnail2{
        height: 100px;
    }
    .list-bai-tap .list-title ul{
        grid-template-columns: repeat(auto-fill, minmax(40px, 1fr));
    }
    .list-bai-tap .list-title ul li {
        padding: 10px 0;

    }
    .item-bai-tap-group .item .img img {
        width: 35px;
        height: 35px;
    }
    .item-bai-tap-group .item{
        font-size: 13px;
    }
    
}
@media (min-width: 575.05px) and (max-width: 768px) {
    .list-item-right-ss1{
        display: block;
    }
    .ss-banner .item-ss-banner .wraper .img {
        width: 30%;
    }
    .ss-banner .item-ss-banner .wraper .text{
        width: 70%;
    }
    .ss-banner .item-ss-banner{
        margin-top: 10px;
    }
    .ss-banner .item-ss-banner .wraper .text{
        padding: 15px;
    }
    .ss-banner .item-ss-banner .wraper .text .title{
        font-size: 17px;
        -webkit-line-clamp: 2;
        line-clamp: 2;
    }
    .list-bai-tap .list-title ul {
        grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));
    }
    .ss-video-hilight .swiper-slide .text .title2 {
        font-size: 18px;
    }
    .ss-video-hilight .swiper-slide .text .content {
        height: auto;
        margin-top: 10px;
    }
    .list-tin-kien-thuc .item-kien-thuc-1 {
        max-height: 400px;
        margin-bottom: 15px;
    }
}
@media (max-width: 1024px) {
    .tim-hieu-kien-thuc .list-item .item .wraper .text .title-item p {
        font-size: 25px;
        
    }
    .news-thumbnail2{
        width: 100%;
    }
}
@media (max-width: 575px) {
   
    .news-thumbnail2 {
        height: auto;
    }
    .list-item-right-ss1{
        display: block;
    }
    .ss-banner .item-ss-banner{
        margin-top: 10px;
    }
    .ss-banner .item-ss-banner .wraper .text{
        padding: 6px;
    }
    .ss-banner .item-ss-banner .wraper .text .title{
        font-size: 14px;
    }
    .tim-hieu-kien-thuc .list-item .item .wraper .text .title-item p {
        font-size: 30px;
        
    }
    .tim-hieu-kien-thuc .list-item .item{
        height: 350px;
    }
    .list-bai-tap .list-title ul li{
       padding: 12px 20.999px;
    }
    .item-bai-tap-group .item{
        font-size: 15px;
    }
    .list-bai-tap .list-title ul {
        grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
    }
    .ss-video-hilight   .swiper-pagination {
        display: none;
    }
    .ss-video-hilight .swiper-slide .text .title2{
        font-size: 18px;
        padding: 0;
        margin-bottom: 10px;
        line-height: 26px;
    }
    .link-list-vdv{
        display: none;
    }
}
@media (max-width: 400px) {
    .list-bai-tap .list-title ul li{
       padding: 12px 17.4px;
    }
    .list-bai-tap .list-title ul {
        grid-template-columns: repeat(auto-fill, minmax(45px, 1fr));
    }
}
@media (max-width: 350px) {
    .list-bai-tap .list-title ul li{
       padding: 12px 13.4px;
    }
    .list-bai-tap .list-title ul {
        grid-template-columns: repeat(auto-fill, minmax(40px, 1fr));
    }
}
@media (min-width: 1024.05px) {

}

@media (min-width: 768.05px) and (max-width: 1024px) {
    .content-left-ss1 .title .h1 {
        font-size: 30px;
    }
    .time-address {
        font-size: 14px;
    }
    .tickets a {
        font-size: 14px;
    }
    .bottom-click-ss1 a {
        font-size: 13px;
    }
    .list-item-right-ss1 ul .title-it-right {
        font-size: 17px;
    }
    .list-item-right-ss1 .wraper .link-it-right a{
        font-size: 12px;
        padding: 8px 12px;
    }
    .list-item-right-ss1 ul li{
        padding: 5px 12px;
    }
    .list-item-right-ss1 ul li a{
        font-size: 14px;
    }
    .img-content2{
        height: 250px;
    }
    .img-content2 .title{
        font-size: 22px;
    }
}
@media (min-width: 575.05px) and (max-width: 768px) {
   
    .img-logo img{
        max-width: 40%;
    }
    .img-logo{
        order: 1;
        margin-bottom: 20px;
    }
    .content-left-ss1{
        order: 2;
    }
    .img-logo img{
        width: 120px;
    }
    .item-left-ss1{
        padding: 0.5rem 1.5rem 1.5rem;
    }
    .content-left-ss1 .title .h1 {
        font-size: 30px;
    }
    .time-address{
        font-size: 13px;
    }
    .list-item-right-ss1{
        display: none;
    }
    .ss-3 .title-ss3 h2,.ss-4 .title-ss4 h2 {
        font-size: 25px;
    }
    .item-left-footer .wraper{
        display: flex;
    }
    .footer .item-left-footer .contact{
        width: 50%;
        order: 2;
    }
    .footer .item-left-footer .img-logo img{
        width: 100%;
        max-width: 70%;
    }
    .footer .item-left-footer .img-logo{
        width: 50%;
      
        order: 1;
    }
    .item-right-footer{
        margin-top: 30px;
    }
    
}
@media (max-width: 575px) {
    .logo-group img{
        max-width: 80% !important;
    }
    .title-item-ss2 {
        padding: 15px 0;
    }
    .content-2 .row{
        margin: 0;
    }
    .content-left-ss1 .title .h1{
        font-size: 25px;
    }
    .img-logo{
        order: 1;
    }
    .content-left-ss1{
        order: 2;
    }
    .img-logo{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .img-logo img{
        max-width: 50%;
    }
    .time-address {
        font-size: 13px;
    }
    .bottom-click-ss1 a{
      font-size: 12px;
    }
    .list-item-right-ss1{
        display: none;
    }
    .title-item-ss2{
        display: block;
    }
    .title-item-ss2 h2{
        font-size: 20px;
    }
    .img-content2 .title {
        font-size: 20px;
    }
    .title-ss3,.title-ss4{
        display: block !important;
        margin-bottom: 10px;
    }
    .ss-3 .title-ss3 h2,.ss-4 .title-ss4 h2{
        font-size: 20px;
    }
    .ss-3 .title-ss3 a,  .ss-4 .title-ss4 a{
        font-size: 14px;
    }
    .item-left-footer .wraper{
        display: flex;
    }
    .footer .item-left-footer .contact{
        width: 50%;
        order: 2;
    }
    .footer .item-left-footer .img-logo img{
        width: 100%;
        max-width: 80%;
    }
    .footer .item-left-footer .img-logo{
        width: 50%;
        justify-content: left;
        order: 1;
    }
    .footer .item-left-footer .img-logo{

    }
    .item-right-footer{
        margin-top: 30px;
    }
    .footer .item-right-footer .wraper ul li{
        margin: 10px 0;
    }
    .footer .item-right-footer .wraper ul li a {
        font-size: 14px;
    }
    .item-banner .title{
        font-size: 25px !important;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1400px;
    }
}